ZyanBitset_(3)

NAME
ZyanBitset_

SYNOPSIS

#include <Bitset.h>

  Public Attributes

ZyanUSize size
ZyanVector bits

Detailed Description

Defines the ZyanVector struct.

All fields in this struct should be considered as "private". Any changes may lead to unexpected behavior.

Member Data Documentation

  ZyanVector ZyanBitset_::bits
The bitset data.

  ZyanUSize ZyanBitset_::size
The bitset size.

Author

Generated automatically by Doxygen for Zycore from the source code.